<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [ClassGymExpGain](./bitburner.bitnodemultipliers.classgymexpgain.md)

## BitNodeMultipliers.ClassGymExpGain property

Influences the experience gained for each ability when a player completes a class.

**Signature:**

```typescript
ClassGymExpGain: number;
```
